Rejecting IOS56

Discussion in 'Wii - Hacking' started by Blazer1216, Sep 5, 2010.

Sep 5, 2010

Rejecting IOS56 by Blazer1216 at 2:01 PM (1,541 Views / 0 Likes) 6 replies

  1. Blazer1216
    OP

    Newcomer Blazer1216 Newbie

    Joined:
    Jan 30, 2009
    Messages:
    3
    Country:
    United States
    I've recently acquired a scrubbed back-up of Metroid other M. When I go to start it up with Gecko, it's telling me I need IOS 56 to run it.
    I've tried installing the IOS by .wad, a few different versions of Dop-Mii, and I've even gone and got the .wad with NUS by myself.
    I must be overlooking something, anyone got any insight? Or maybe an alternative solution?

    I'm running Wii Menu 3.2U
    and that's all the info I can think to put up
     
  2. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    If you're on 3.2U I would imagine it isn't just IOS56 you would need, as far as I know IOS56 is from 4.3. You can always just go through ModMii and it will guide you through the installation and provide you with the downloads for whatever system you want to go to, I would recommend 4.2. It should update all your IOS's aswell. That should hopefully fix it.
     
  3. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Update to latest HBC, bootmii@boot2, bootmii@IOS. Make nand backup.
    http://gwht.wikidot.com/ios236
    https://code.google.com/p/dop-mii/downloads...P-Mii%20v13.zip
    Under DOP-Mii select IOS236, then select IOS, BC, MIOS menu and install latest IOS56 without any patches.
    After that try game again.
    If it won't work post syscheck v2.0.1 report here using forum spoiler tag.
     
  4. cobleman

    Member cobleman GBAtemp Maniac

    Joined:
    Jun 23, 2009
    Messages:
    1,449
    Location:
    Australia
    Country:
    Australia
    Like Luke_c said about your ios's by all means update them but you dont have to update your system menu at all if you dont want too! The new ios's will work fine under 3.2 just remember to leave ios30 alone.If you use the latest Dop-Mii you should be fine it will tell you what system menu and the ios it uses.
     
  5. matguitarist

    Member matguitarist GBAtemp Fan

    Joined:
    Oct 14, 2008
    Messages:
    458
    Location:
    Canada
    Country:
    Canada
    Download latest Waninkoko CIOS r20 and boot it with neogamma
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    ...

    You are getting some kind of error when trying to install IOS56? I'm trying to read between the lines here, as you are not saying what the problem is. How is anybody supposed to help you like this?

    Also, if you wouldn't use a crappy release, the update partition would be still there, and Gecko OS could install the IOS directly from disc.
     
  7. Blazer1216
    OP

    Newcomer Blazer1216 Newbie

    Joined:
    Jan 30, 2009
    Messages:
    3
    Country:
    United States
    Updating my system menu and all that other hubbub from ModMii did the trick, thanx luke_c!
    [​IMG]
    c:
     

Share This Page